﻿using System.Windows;
using SpotnetWatchdog.Resources;

namespace SpotnetWatchdog.Utils
{
    class MessageDialog : IMessageDialog
    {
        public void ShowErrorMessage(string message)
        {
            ShowErrorMessage(message, Messages.ErrorCaption);
        }

        public void ShowErrorMessage(string message, string caption)
        {
            MessageBox.Show(message, caption, MessageBoxButton.OK, MessageBoxImage.Error);
        }
    }
}
